Subject: Re: GSoC 2008 - Mentors Wanted!

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 6 Mar 2008 01:44:51 -0500

Christian Couder <[email-masked]> wrote:
> Le jeudi 6 mars 2008, Christian Couder a écrit :
> > Le mardi 4 mars 2008, Shawn O. Pearce a écrit :
> > > OK, enough, onto the project list!
> > >
> > >   http://git.or.cz/gitwiki/SoC2008Ideas
> > >
> > > That is only a starting list of possible projects.  At present Dscho
> > > and myself are listed as possible mentors for a vast majority of
> > > these projects.  I'd love to get some more members of the community
> > > involved this year.
> >
> > I can be a co-mentor if needed, though there are currently no project on
> > the wiki about parts of the code I know quite well (bisect, help, config,
> > refs, GIT_TRACE). If someone has ideas in these areas that would be
> > great.
> 
> By the way, perhaps we could send some "Call for Git GSoC ideas" messages on 
> the kernel mailing list and other mailing lists of projects using Git, to 
> ask them to send us on [email-masked] some ideas.

That's a pretty good idea.

Unfortunately I don't run in those circles.  But I guess I can throw
a message at a few of our user mailing lists as our GSoC org admin
and see if they have anything.

-- 
Shawn.